/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
body {
  background-color: #C1AC77;
  font-family: Verdana,​Helvetica,​Arial,​sans-serif;
  font-size: 12px;
}


#main-menu {
background: #dad1b5; /* Old browsers */
background: -moz-linear-gradient(top,  #dad1b5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dad1b5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dad1b5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dad1b5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dad1b5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dad1b5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dad1b5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
padding-top:14px;
padding-bottom:14px;
}

#zone-content, #region-footer-first {
  background-color: #FFFFFF;
}

/* Responsive menu  */
.navigation select {
  float:right; 
  display:block;
  margin-top: -23px;
}

.navigation #main-menu {
  display:none;
}

.logo-img {
  width: 100%;
  margin-left: auto ;
  margin-right: auto ;
  text-align: left;
}

#logo {
  width: 150px;
  height: auto;
}

#region-menu {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

#page-title {
    color: #B09A64;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
  font-family: Verdana,​Helvetica,​Arial,​sans-serif;
}

#block-views-random-quote-block blockquote {
/*  font-family: cursive; */
  color: #919191;
  font-size: 18px;  
}

#region-footer-first {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.node img, #region-sidebar-second img {
	width: 100% !important;
	height: auto !important;
}

#block-block-5 h2 {
  margin-top: 5px;
  margin-bottom: -15px;
}

h2 {
  font-family: Verdana,​Helvetica,​Arial,​sans-serif;
  color: #B09A64;
  font-size: 20px;
  margin-bottom: 0;
}

.ui-accordion-header a, .ui-state-active a, .ui-state-default a:link, .ui-state-active a:visited, .ui-state-active a:link {
  font-family: Verdana,​Helvetica,​Arial,​sans-serif;
  color: #B09A64;
}

.ui-accordion-content p {
/*  font-family: Verdana,​Helvetica,​Arial,​sans-serif; */
  font-size: 14px;
}


hr {
  background-color: #B09A64;
}